:root {
    --primaryColor: #097987;
    --primarydarkColor: #00505d;
    --lightGrey: #F8F8F8;
    --lightmediumGrey: #EEE;
    --regularGrey: #999;
    --textColor: #333;
}


* {
  box-sizing: border-box;
}



html, body {
    height: 100%;
    margin: 0;
    padding: 0;
}

body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    font-family: "Noto Sans", sans-serif;
    font-optical-sizing: auto;
    font-size: 1em;
    color: var(--textColor);
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
}






/* == ELEMENTI e UTILITA' ==*/


h1 {
    font-size:3em;
    color: var(--primarydarkColor);
    margin-bottom: 1.5em;
    line-height: 120%;
    letter-spacing:-.05em;
}

h2 {
    font-size:1.8em;
    margin-top: 1.5em;
    margin-bottom: 1em;
    line-height: 130%;
    letter-spacing:-.03em;
}

h2:first-child {
    margin-top: 0;
}


h3 {
    font-size:1.3em;
    margin-top: 1.5em;
    margin-bottom: 1em;
    line-height: 130%;
    letter-spacing:-.03em;
}


h3[class^="bg-"] {
    padding: .5em !important;
}

h3.bg {
    padding: .3em 1em !important;
}

.container {
    width: 100%;
    max-width: 1200px;
    margin-left:auto;
    margin-right:auto;
    padding: 0 50px;
}



b {
    font-weight: 600;
}

strong {
    font-weight: 700;
}

.center {
    text-align:center;    
}

.heavy {
    font-weight: 800;  
}



a {
    color: var(--primaryColor);
    font-weight: 600;
}

a:hover {
    color: var(--primarydarkColor);
}

i.fa {
    opacity: .5;
    margin-right: .3em;
}

figure img {
    width:100%;
}

figure .dida {
    font-size: .8em;
    font-weight: bold;
}



ul.noListStyle {
    list-style:none;
}
ol.letters {
    list-style: lower-alpha;
    
}
li .fa.fa-caret-up {
    display:none;
}



.black {
    font-weight: 900;  
}


.colorPrimary {
    color: var(--primaryColor) !important;
}

.colordarkPrimary {
    color: var(--primarydarkColor) !important;
}



.bg[class^="bg-"] {
    padding: .3em;
}


.bg-lightGrey {
    background-color: var(--lightGrey);
}

.bg-lightmediumGrey {
    background-color: var(--lightmediumGrey);
}

.bg-mediumGrey {
    background-color: var(--regularGrey);
}


.bg-primary {
    background-color: var(--primaryColor) !important;
    color: #FFF;
}

.bg-primarydark {
    background-color: var(--primarydarkColor) !important;
    color: #FFF;
}

.bg-primary a {
    color: #FFF;
    text-decoration: underline;
}

.ombra {
    position: fixed;
    width:100%;
    bottom: 0;
    left: 0;
    height: 15vw;
    z-index:-1000;
    background-image: linear-gradient(#FFF, #DDD);
}

.blurmask {
    display:none;
    position: fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    z-index:999;
    background-color:#FFF;
}




.dflex {
    display:flex;
    align-items: flex-start;
    flex-wrap:wrap;
}

.dflex.nowrap {
    flex-wrap: none;
}

.dflex .testo  {
    flex:1;
}

.dflex .aside {
    /*position: sticky;*/
    /*top: 180px;*/
    width: 300px;
    /*max-width: 300px;*/
    margin-left: 50px;
}

.sticky {
    position: sticky;
    top: 180px;     
}



button {
    outline: none !important
}

.btn {
    border:none !important;
    box-shadow: none !important;
}

.btn:focus {
    box-shadow: none !important;
}

.btn-primary {
    background-color: var(--primaryColor);
    color: #FFF;
}

.btn-primary:hover {
    background-color: var(--primarydarkColor);  
}

.btn-white {
    background-color: #FFF;
    color: var(--textColor) !important;
    text-decoration: none !important;
    font-
}

.btn-white:hover {
    background-color: var(--lightGrey);
}






.alert {
    display:none;
    position: fixed;
    top: 50%;
    left: 50%;
    width: 80%;
    padding: 50px;
    text-align:center;
    font-size: 2em;
    background-color:#FC4;
    z-index:1000;
    color:#333;
}


#gotop {
   display:none;
   background-color: rgba(0,0,0,.3);
   color:#FFF;
   position: fixed;
   right: 50px;
   bottom: 100px;
   width: 50px;
   height: 50px;
   border-radius: 50%;
   cursor:pointer;
   z-index:1000;
}


#gotop::before {
  content: "";
  width: 20px;
  height: 20px;
  border-left: 5px solid white;
  border-bottom: 5px solid white;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -35%) rotate(135deg);
  transition: background 1s ease;
}

#gotop:hover {
   background-color: rgba(0, 0, 0, .5);
}
    
    
    
    
    
    
    
/* == HEADER ==*/


header {
    position: fixed;
    width:100%;
    height:130px;
    background-color: var(--primaryColor);
    color:#FFF;
    /*padding: 0 50px;*/
    z-index: 1000;
}

.headercontainer {
    display: flex;
    justify-content: space-between;
    flex-wrap:wrap;
}

.logo {
   margin:10px 0;
}
.logo img {
     width:360px
}






/* == FOOTER ==*/
footer {
    background-color: var(--primarydarkColor);
    color:#FFF;
    padding: 50px 0;
    z-index:999;
}

footer a,
footer a:hover {
    color:#FFF;
    text-decoration: underline;
}






/* == SOCIAL ==*/

.social {
    display:flex;
    color:#FFF;
}

.social img {
    margin: 20px 10px 5px 10px;
    width: 50px;
}

.social a div {
    display:none;
    font-size: 10px;
    font-weight:400;
    text-align:center;
    color:#FFF;
    
}

.social a:hover {
    text-decoration:none !important;
}

.social a:hover div {
    display: block;
    text-decoration: none;
}
#footersocial {
    display:none;
    position:fixed;
    bottom: 0;
    left:0;
    right:0;
    /*height:50px;*/
    justify-content:end;
    padding:0 25px;
    background-color: var(--textColor);
    z-index: 1000;
}

#footersocial .social img {
    margin: 10px;
    width: 40px;  
}






/* == NAV ==*/


nav {
    background-color: var(--primarydarkColor);
    color:#FFF;
    margin: 0 -50px;
    padding: 0 50px;
}

nav .mobilemenu {
    display:none;
}

nav ul {
    list-style:none;
    padding:0;
    margin: 0;
    display:flex;
}

nav li {
    list-style:none;
    display:inline-block;
    position: relative;
    border-left:1px solid #FFF;
}

nav li a {
    display: block;
    width:100%;
    padding: 0 20px;
    line-height: 40px;
    text-align:center;
    color:#FFF;
    font-weight: 400;
    text-decoration: none;
    background-color: var(--primarydarkColor);
}

nav li:last-child:not(ul.subnav li) {
    border-right:1px solid #FFF;
}

nav li a:hover {
    text-decoration: none;
    color:#FFF;
    background-color: var(--primaryColor);
}

nav ul.subnav li {
    border-left-width:0;
}

nav ul.subnav {
    display:none;
    position: absolute;
    top: 40px;
    left:0;
    width: 200px;
    z-index:100;
}

nav ul.subnav li a {
    width:200px;
    text-align:left;
    border-top:1px solid var(--primaryColor);
}

nav li:hover ul.subnav,
nav li.open ul.subnav,
nav li:hover .fa.fa-caret-up,
nav li.open .fa.fa-caret-up {
    display:inline-block;
    opacity:1;
    color:#FFF;
}

nav li:hover .fa.fa-caret-down,
nav li.open .fa.fa-caret-down {
    display:none;
}

body.home .navhome {
    display:none;
}





/***************** PAGEMENU ******************/

ul.pagemenu {
    list-style:none;
    width:100%;
    margin:0;
    padding:0;
}

ul.pagemenu.mobile {
    display:none;
    margin-top: -50px;
    margin-bottom: 50px;
}

.pagemenu li {
    list-style:none;
    display:inline-block;
    float:left;
    width:100%;
    border-bottom:1px solid #FFF;
}

.pagemenu.mobile li,
.mobile .pagemenu li {
    width:auto;
    border-bottom:none;
    border-right:1px solid #FFF;
    margin-top: 1px;
}


.pagemenu li a {
    display: block;
    width:100%;
    padding: 0 20px;
    line-height: 40px;
    text-align:left;
    color:#FFF;
    font-weight: 400;
    text-decoration: none;
    background-color: var(--primarydarkColor);
}


.pagemenu.mobile li a,
.mobile .pagemenuli a {
    display:  inline-block;
    width:auto !important;
    background-color: #bbb;
}


.pagemenu li a:hover,
.pagemenu li a.open {
    text-decoration: none;
    color:#FFF;
    background-color: var(--primaryColor);
}

.pagemenu li a.open {
    position:relative;
}

.pagemenu:not(.mobile) li a.open::before {
  content: "";
  display: inline-block;
  position: absolute;
  left: -15px;
  top: 0;
  width: 15px;
  height: 0;
  margin-right: 0px; /* Spazio tra la freccia e il testo */
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
  border-right: 15px solid var(--primaryColor);
  vertical-align: middle; /* Allinea verticalmente la freccia al testo */
}
.mobile .pagemenu li a.open::before {
    display:none;
}




/* == PAGINA ==*/

.heading {
    position: relative;
    background-color: var(--lightGrey);
    padding: 50px 0;
    margin-bottom: 50px;
    z-index: -100;
}


main {
    margin-top: 160px;
    flex-grow: 1;
    /*padding: 50px;*/
    /*background-color:#FFF;*/
    padding-bottom: 100px;
}

.heading {
    background-color:#F8F8F8;
    border-bottom: 1px solid #EEE;
}

.heading h1 { 
    margin-bottom: 0;
}

.heading .summary {
    font-size: 1.7em;
    line-height: 130%;
    margin-top: .3em;
    letter-spacing:-.03em;
}


.subtitle {
    font-weight: 600;
    font-size: 1.2em;
    color:#666;
    margin-bottom: 1em;
    text-transform: uppercase;
    border-bottom: 1px solid #CCC;
}

.testo p,
.testo li {
    font-weight:400;
    line-height: 170%;
    text-align:justify;
   hyphens: auto;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;   
}




article .data {
    font-size: .8em;
    text-align: right;
}

.firma {
    text-align:right;
    font-weight:700;
}


/* == CORRELATI ==*/

.correlati {
    font-size: .8em;
}

.correlati article {
    margin-bottom: 3em;
}

.correlati article figure {
    margin-bottom: 10px
}

.correlati .title {
    font-size: 1.5em;
    letter-spacing:-.01em;
    line-height: 130%;
    margin-bottom: 0;
}

.correlati .summary {
    font-size: 1.2em;
    line-height: 130%;
    margin-top: .3em;
}





/* == BOX ==*/

.box {
    padding: 50px;   
}


.boxtitle {
    margin: -50px -50px 50px -50px !important;
    padding: 25px 50px;
}





.pagebanner {
    width:100%;
    height: 200px;
    background-size:cover;
    margin: 50px 0;
}


.lista-articoli {
	flex:1;
	display:flex;
	flex-wrap: wrap;
	gap:30px;
}
.lista-articoli article {
	/*font-size: .9em;*/
	width: calc(50% - 15px);
}






/*************** BOX ISCRIZIONE ****************/

	#iscrizione {
		position: relative;
		overflow:hidden;
	}
	
    #iscrizione .boxtitle {
        font-size: 30px;
        font-weight: 700;
        padding: 0;
        line-height: 77px;
    }
    
    #iscrizione .btn-white {
        color: var(--primarydarkColor) !important;
        font-weight: 600;
        position: relative;
        z-index: 100;
    }
    
    #iscrizione .btn-white .fa {
        color: var(--textColor);
        opacity: 1;
    }
    
	#iscrizione .bgpeople {
		position: absolute;
		top: 30px;
		left:-50px;
		right:-50px;
		bottom:-30px;
		background-image:url('/images/people_white.png?v=20240924');
		background-size: cover;
		background-position: top center;
		opacity: .07;
		z-index: 1;
	}






/*************** PROGRAMMA ****************/

.programma .orario {
    color: var(--primarydarkColor);
    font-weight: 700;
    margin: 2em 0 .5em 0;
    border-bottom: 1px solid #CCC;
}

.programma .orario:first-of-type {
    margin-top: 0;
}

.programma .sezione {
    color: var(--primaryColor);
    font-weight: 700;
    font-size: 1.5em;
    letter-spacing: -.02em;
    margin-bottom: .5em;
}

.programma .sottosezione {
    color: var(--primarydarkColor);
    font-weight: 700;
    font-size: 1.2em;
    letter-spacing: -.02em;
    margin-bottom: .5em;
}

.programma .intervento {
    color: var(--primaryColor);
    font-weight: 700;
    font-size: 1.2em;
    letter-spacing: -.02em;
}


.programma .relatore {
    margin-left: 2em;
    font-weight: 700;
     margin-top: .5em;
}

.programma .intervento + .relatore {
    margin-top: 0;
}

.programma .qualifica {

    font-weight: 400;
    font-style: italic;
    margin-left: 3em;
    margin-bottom: .5em;
}

.programma .sottosezione {
    color: var(--primaryColor);
    font-weight: 700;
    font-size: 1.2em;   
}



/*************** HOME ****************/

.flexslider {
    margin-top: 50px;
}

.slidetitle {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    color: #FFF;
    padding: 50px;
    text-shadow: 5px 5px 10px #000;
    font-size: 3em;
    line-height: 120%;
    font-weight: 700;
    background-image: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,.5));
}

.articlelist {
    display:flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 100px;
}

.home article {
    width: 100%;
    padding: 15px;
    max-width: 350px;
    margin-bottom: 30px;
}

.home article .title {
    font-size: 1.5em;
    letter-spacing: -.02em;
    font-weight: 600;
    line-height: 130%;
    color: var(--primaryColor);
}

.home article .subtitle {
    font-size: 1em;
    color: #66;
    font-weight: 700;
    border:none;
    margin-bottom: 0;
}



.nav-tabs .nav-link {
    font-weight: 600;
    background-color:#FFF;
    color: var(--primaryColor);
    border-bottom: 1px solid #dee2e6;
}

.tab-pane {
    padding: 50px;
    min-height: 500px;
}

.tab-pane h3 {
    
}




/*=== EMBED VIDEO ===*/


.embed-video {
	width:100%;
}

.embed-video {
	height: 0;
	overflow: hidden !important;
	position: relative;
	padding-bottom: 56.25%;/* per YouTube*/
	/*padding-top: 30px;*/
	
}

.embed-video.radioradicale {
	padding-bottom: 65%; /* per Radio Radicale*/
}

.embed-video iframe,
.embed-video object,
.embed-video embed,
.embed-video .player {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	overflow: hidden !important;
}
.embed-video::-webkit-scrollbar { 
	display: none; 
}
.embed-video iframe::-webkit-scrollbar { 
	display: none; 
}

.postervideo {
    position: relative;
    cursor:pointer;
}

.postervideo::after {
    content:' ';
    position: absolute;
    top: 50%;
    left:50%;
    width:100px;
    height:100px;
    transform: translate(-50px, -50px);
    background-image: url('/images/icon-playvideo.png');
    background-size:cover;
}



/*=== ANIMAZIONE ===*/

@keyframes frombottom {
  0%   {opacity: 0;transform: translate(-50%,200%)}
  75%  {opacity: 1; transform: translate(-50%,-60%)}
  100% {opacity: 1; transform: translate(-50%,-50%)}
}

@keyframes opacity {
  0%   {opacity: 0;}
  100% {opacity: .8;}
}







/*=== RESPONSIVE ===*/


@media(max-width:1200px) {
	
	.tema .dflex .aside  {
		width: 250px;
	}
}



@media(max-width:900px) {
    
    nav .mobilemenu {
        display:flex;
    }
 
     .pagemenu.mobile {
        display:flex;
    }
    
    nav .desktopmenu {
        display:none;
    }   

    .aside.desktop {
        display:none;
    }

    .aside {
        /*display:none;    */
        width:100% !important;
        max-width: none;
        margin-top: 100px;
        margin-left:0 !important;
    }
    
    .aside .correlati {
        display:flex;
        flex-wrap: wrap;
        gap:30px;
    }
    
    .aside .correlati article {
        width: calc(50% - 15px);
    }
    
    header .social img {
       width:40px; 
    }    
}

@media(max-width:768px) {
    .slidetitle {
        padding: 25px;
        text-shadow: 3px 3px 7px #000;
        font-size: 2em;
    }
    .flex-direction-nav a:before {
        font-size: 40px !important;
    }
    .flex-direction-nav a {
        width: 50px !important;
        height: 50px  !important;
    }
    
    .footertext {
        margin-bottom:50px;
    }

    .aside .correlati article {
        width:100%;
        max-width:400px;
        margin: auto;
    }
    
}

@media(max-width:576px) {
    
    .container {
        padding-left:25px;
        padding-right:25px;
    }
 
    .flexslider {
        margin-top: 10px;
    } 
 
    #footersocial {
       display:flex;
       
   }

    .mobilemenu .container {
        padding:0;
    }

    .slidetitle {
        text-shadow: 3px 3px 7px #000;
        font-size: 2em;
    }

    .slidetitle {
        padding: 25px;
        text-shadow: 3px 3px 7px #000;
        font-size: 6vw;
        line-height: 120%;
    }
    .flex-direction-nav a:before {
        font-size: 40px !important;
    }
    .flex-direction-nav a {
        width: 50px !important;
        height: 50px  !important;
    }


    header {
        max-height:auto;
        height:auto;
    }

    header .logo {
       margin: 25px 0;
    }
    
    header .logo img {
        width:100%;
        max-width:80%;
    }
    
    header .social {
        display:none;
    }

    nav li:last-child:not(ul.subnav li) {
        /*border-right-width: 0px;*/
    }
    
    main {
        margin-top: 50vw;
    }
    
    footer .social.desktop {
        display:none;  
    }
    
    footer {
        padding-top: 25px;
        padding-bottom: 200px;
        font-size: clamp(12px, 4vw, 16px);
    }
    
}


@media(max-width:350px) {
    nav li:last-child:not(ul.subnav li) {
        border-right-width: 0px;
        flex:1;
    }
}
